Knowledgebase: Software
iLive Editor. V1.9 fails to launch on Mac OS X
Posted by Mike Davey, Last modified by Maf Prigg on 16 August 2013 12:41 PM

If you are having trouble launching iLive Editor V1.9
first confirm you are using an approved version of Java distributed via software update.

To confirm your Java version launch Terminal and type the command java -version

If you have updated to a new version of Java direct from the oracle site,
at the time of writing this article (1.7) then it may be necessary to roll back to 1.6.


Details on how to do this can be found using the article below:
http://support.apple.com/kb/HT5559

November 2012

 

 

keywords Apple OSX